» Ubuntu » Balíky

Error

two or more packages specified (ruby-gtksourceview2 quantal)